X
Toque aqui para ver a versão para dispositivos móveis desse site.

Fórum de suporte

internet banking caixa economica federal nao funciona

Postado

Estou com um problema há meses, o internet banking da baixa economica federal nunca mais funcionou depois de uma certa atualização do navegador, toda vez pede e repede a instalação do plugin/complemente/módulo adicional de segurança, baixo instalo normalmente sem erros e continua a mesma coisa, ja tentei em várias máquinas/computadores diferentes, redes de internet, versões de windows e persiste, por favor me deem uma solução, preciso isso tanto particularmente(em casa) quanto na empresa em que trabalho, sou do TI e tentamos acredito de tudo, apenas funciona nos outros navegadores internet explorer e google chrome.

Fico no aguardo e gostaria de solicitar urgência pois isso esta nos atrapalhando.

Estou com um problema há meses, o internet banking da baixa economica federal nunca mais funcionou depois de uma certa atualização do navegador, toda vez pede e repede a instalação do plugin/complemente/módulo adicional de segurança, baixo instalo normalmente sem erros e continua a mesma coisa, ja tentei em várias máquinas/computadores diferentes, redes de internet, versões de windows e persiste, por favor me deem uma solução, preciso isso tanto particularmente(em casa) quanto na empresa em que trabalho, sou do TI e tentamos acredito de tudo, apenas funciona nos outros navegadores internet explorer e google chrome. Fico no aguardo e gostaria de solicitar urgência pois isso esta nos atrapalhando.
Capturas de tela anexadas

Detalhes avançados do sistema

Extensões instaladas

  • Adobe PDF Plug-In For Firefox and Netscape 15.16.20045
  • Web Camera
  • Google Update
  • Intel web components for Intel® Identity Protection Technology
  • Intel web components updater - Installs and updates the Intel web components
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 11.91.2 for Mozilla browsers
  • The plugin allows you to have a better experience with Microsoft SharePoint
  • Internet Banking Helper
  • NPWLPG
  • Shockwave Flash 22.0 r0

Aplicativo

  • Firefox 47.0
  • Agente de Usuário: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:47.0) Gecko/20100101 Firefox/47.0
  • URL de Suporte: https://support.mozilla.org/1/firefox/47.0/WINNT/pt-BR/

Extensões

  • Dispositivo de Segurança Sicredi 3.5.1 ({87F8774F-B485-47E2-A755-A40A8A5E8871})
  • Firefox Hello 1.3.2 (loop@mozilla.org)
  • GBBD Caixa Economica Federal 3.5.2 ({87F8774F-B485-47E2-A755-A40A8A5E886D})
  • Multi-process staged rollout 1.0 (e10srollout@mozilla.org)
  • Pocket 1.0.2 (firefox@getpocket.com)

Javascript

  • incrementalGCEnabled: True

Gráficos

  • adapterDescription: ATI FirePro V (FireGL V) Graphics Adapter
  • adapterDescription2:
  • adapterDeviceID: 0x6749
  • adapterDeviceID2:
  • adapterDrivers: aticfx64 aticfx64 aticfx64 aticfx32 aticfx32 aticfx32 atiumd64 atidxx64 atidxx64 atiumdag atidxx32 atidxx32 atiumdva atiumd6a atitmm64
  • adapterDrivers2:
  • adapterRAM: 1024
  • adapterRAM2:
  • adapterSubsysID: 2b061002
  • adapterSubsysID2:
  • adapterVendorID: 0x1002
  • adapterVendorID2:
  • direct2DEnabled: True
  • directWriteEnabled: True
  • directWriteVersion: 6.2.9200.17568
  • driverDate: 11-4-2015
  • driverDate2:
  • driverVersion: 15.201.2401.0
  • driverVersion2:
  • info: {u'AzureCanvasAccelerated': 0, u'AzureCanvasBackend': u'direct2d 1.1', u'AzureFallbackCanvasBackend': u'cairo', u'AzureContentBackend': u'direct2d 1.1'}
  • isGPU2Active: False
  • numAcceleratedWindows: 1
  • numTotalWindows: 1
  • supportsHardwareH264: Yes
  • webglRenderer: Google Inc. -- ANGLE (ATI FirePro V (FireGL V) Graphics Adapter Direct3D11 vs_5_0 ps_5_0)
  • windowLayerManagerRemote: True
  • windowLayerManagerType: Direct3D 11

Preferências Modificadas

Diversos

  • User JS: Não
  • Acessibilidade: Sim
Jhonatas Rodrigues 39 soluções 233 respostas

Votos como útil

Olá Adriano, tudo bem?

Peço desculpas pela demora em respondê-lo. Uma pergunta que devo fazer, o seu Firefox está atualizado? Realizei teste aqui em um computador com o sistema operacional Windows e funcionou normalmente após a instalação do módulo de segurança.

Por favor tente novamente a instalação do módulo, talvez eles tenham alterado algo que agora tornou possível o funcionamento, como citou que em versões anteriores funcionaram este artigo Instale uma versão mais antiga do Firefox pode ajudar temporariamente.

Lembramos que não é recomendado usar versões antigas do Firefox pois pode representar um risco de segurança significativo.

Espero ter ajudado, caso haja dúvidas nos deixe saber.

Tenha uma boa tarde.

Olá Adriano, tudo bem? Peço desculpas pela demora em respondê-lo. Uma pergunta que devo fazer, o seu Firefox está atualizado? Realizei teste aqui em um computador com o sistema operacional Windows e funcionou normalmente após a instalação do módulo de segurança. Por favor tente novamente a instalação do módulo, talvez eles tenham alterado algo que agora tornou possível o funcionamento, como citou que em versões anteriores funcionaram este artigo [[Instale uma versão antiga do Firefox]] pode ajudar temporariamente. '''Lembramos que não é recomendado usar versões antigas do Firefox pois pode representar um risco de segurança significativo.''' Espero ter ajudado, caso haja dúvidas nos deixe saber. Tenha uma boa tarde.

Autor da pergunta

Boa tarde!

Tentei novamente mas não adiantou, tentei em outros computadores e mesma coisa, lembrando que o complemento realiza todos passos se apresentar erros, ou seja, ele instala o módulo mas chega naquela parte onde deveria aparecer uma imagem com as iniciais do proprietário da conta mas aparece novamente a mensagem que o complemento não esta instalado. Parece que o firefox não carrega ou esta bloqueando a execução do complemento. Outra dica? Por favor.

Boa tarde! Tentei novamente mas não adiantou, tentei em outros computadores e mesma coisa, lembrando que o complemento realiza todos passos se apresentar erros, ou seja, ele instala o módulo mas chega naquela parte onde deveria aparecer uma imagem com as iniciais do proprietário da conta mas aparece novamente a mensagem que o complemento não esta instalado. Parece que o firefox não carrega ou esta bloqueando a execução do complemento. Outra dica? Por favor.
Jhonatas Rodrigues 39 soluções 233 respostas

Já que efetuou a instalação novamente do módulo de segurança, por favor tente agora executar uma limpeza de cache do seu navegador: Como limpar o cache do Firefox

Aguardo retorno.

Já que efetuou a instalação novamente do módulo de segurança, por favor tente agora executar uma limpeza de cache do seu navegador: [[Como limpar o cache do Firefox]] Aguardo retorno.

Votos como útil

Sim, ja havia limpado todo cache e cookies, e refiz de novo agora e reinstalei o complemento e persiste. Firefox esta na ultima versão 47.

Sim, ja havia limpado todo cache e cookies, e refiz de novo agora e reinstalei o complemento e persiste. Firefox esta na ultima versão 47.
Jhonatas Rodrigues 39 soluções 233 respostas

Adriano, você tentou abrir o site da caixa onde é pedido o módulo de segurança com os complementos desativados?

Clique nas 3 linhas horizontais no canto direito superior do seu Firefox, abra o menu de ajuda e vá em Reiniciar com os complementos desativados

Aguardo retorno.

Adriano, você tentou abrir o site da caixa onde é pedido o módulo de segurança com os complementos desativados? Clique nas 3 linhas horizontais no canto direito superior do seu Firefox, abra o menu de ajuda e vá em '''Reiniciar com os complementos desativados''' Aguardo retorno.
Baldrighi 0 soluções 6 respostas

Estas sugestões básicas também já realizei e nada. Desinstalei/Instalei o Java, desativei / ativei o plugin do modulo de proteção da caixa; ativei e desativei o complemento GBBD; desabilitei o IPv6 no Firefox; desabilitei o "desativar o DNS Prefetching" e infelizmente nada. Fizeram alguma caca federal no Firefox que roda com Windows 10 - 64 que estava funcionando. A minha sorte é que estou conseguindo acessar o Internet bank da caixa pelo Internet Explorer que mesmo sendo uma carroça não está tendo este problema do Mozilla Firefox.

Estas sugestões básicas também já realizei e nada. Desinstalei/Instalei o Java, desativei / ativei o plugin do modulo de proteção da caixa; ativei e desativei o complemento GBBD; desabilitei o IPv6 no Firefox; desabilitei o "desativar o DNS Prefetching" e infelizmente nada. Fizeram alguma caca federal no Firefox que roda com Windows 10 - 64 que estava funcionando. A minha sorte é que estou conseguindo acessar o Internet bank da caixa pelo Internet Explorer que mesmo sendo uma carroça não está tendo este problema do Mozilla Firefox.

Autor da pergunta

Sim, só funciona no internet explorer, firefox nem nessa última versão 49.0.1, realmente é algum problema bloqueio do navegador, pois há varios lugares e computadores diferente apresentam esse problema, pra falar a verdade, nunca mais vi um computador abrir o internet banking da caixa no firefox. O pessoal está demorando para resolver esse problema ou não estão interessados.

Sim, só funciona no internet explorer, firefox nem nessa última versão 49.0.1, realmente é algum problema bloqueio do navegador, pois há varios lugares e computadores diferente apresentam esse problema, pra falar a verdade, nunca mais vi um computador abrir o internet banking da caixa no firefox. O pessoal está demorando para resolver esse problema ou não estão interessados.
Fabio Beneditto
  • Moderator
38 soluções 267 respostas

Olá!

Eu só consigo acessar minha conta da Caixa usando Firefox ESR: é uma versão corporativa, onde a atualização completa é realizada em ciclos mais longos. Mesmo ela sendo corporativa, é possível de ser utilizada nos demais computadores.

O problema não é do Firefox, e sim da implementação do módulo de proteção que não acompanha as atualizações mensais.

Poderia testar e avisar se ajudou a resolver?

Olá! Eu só consigo acessar minha conta da Caixa usando [https://www.mozilla.org/en-US/firefox/organizations/all/ Firefox ESR]: é uma versão ''corporativa'', onde a atualização completa é realizada em ciclos mais longos. Mesmo ela sendo corporativa, é possível de ser utilizada nos demais computadores. O ''problema'' não é do Firefox, e sim da implementação do ''módulo de proteção'' que não acompanha as atualizações mensais. Poderia testar e avisar se ajudou a resolver?

Autor da pergunta

Olá, instalei esta versão do firefox, acesso o site da caixa e pede para instalar o complemento, baixo e instalo normalmente todos os passos passam sem nenhum erro na instalação, reinicio o computador e o problema persiste, tentei instalar o gbpcefwr também que sugere na tela do complemento também não resolveu. Fiz limpeza de cache e cookies. Nada resolve. Outra sugestão? Alterar algo no about:config talvez?

Olá, instalei esta versão do firefox, acesso o site da caixa e pede para instalar o complemento, baixo e instalo normalmente todos os passos passam sem nenhum erro na instalação, reinicio o computador e o problema persiste, tentei instalar o gbpcefwr também que sugere na tela do complemento também não resolveu. Fiz limpeza de cache e cookies. Nada resolve. Outra sugestão? Alterar algo no about:config talvez?